漏洞信息详情

zwiki standard_error_nessage.dtml 跨站脚本攻击漏洞

  • CNNVD编号:CNNVD-200501-132
  • 危害等级: 中危
  • CVE编号: CVE-2004-1075
  • 漏洞类型: 跨站脚本
  • 发布时间: 2005-01-10
  • 威胁类型: 远程
  • 更新时间: 2007-01-02
  • 厂        商: zwiki
  • 漏洞来源:

漏洞简介

Zwiki是一套Wiki引擎。 Zwiki 0.10.0rc1至0.36.2版本中的standard_error_message.dtml存在跨站点脚本攻击(XSS)漏洞。 远程攻击者可通过的畸形URL,在生成错误消息时,攻击者所构造的URL信息不会被清除,这使得攻击者可注入任意HTML和Web脚本。

漏洞公告

目前厂商已经发布了升级补丁以修复此安全问题,补丁获取链接: http://zwiki.org/FrontPage

参考网址

来源: BID 名称: 11745 链接:http://www.securityfocus.com/bid/11745 来源: zwiki.org 链接:http://zwiki.org/925ZwikiXSSVulnerability 来源: XF 名称: zwiki-link-xss(18237) 链接:http://xforce.iss.net/xforce/xfdb/18237 来源: GENTOO 名称: GLSA-200412-23 链接:http://www.gentoo.org/security/en/glsa/glsa-200412-23.xml 来源: BUGTRAQ 名称: 20041126 Re: STG Security Advisory: [SSA-20041122-12] Zwiki XSS vulnerability 链接:http://marc.theaimsgroup.com/?l=bugtraq&m=110149122529761&w=2 来源: BUGTRAQ 名称: 20041124 STG Security Advisory: [SSA-20041122-12] Zwiki XSS vulnerability 链接:http://marc.theaimsgroup.com/?l=bugtraq&m=110138568212036&w=2

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多